<?php
@session_start();
@ob_start();
error_reporting(0); 
class db_config
{
	private $server = "localhost";
	private $username = "rings_school";
	private $password = "l^v@sBZ4]S!7";
	private $db = "rings_school";
	public $con;
	public $baseurl = "https://ringobells.in/";
	

	public function __construct()
	{
		return $this->db_connect();
	}


	public function db_connect()
	{
		$this->con = new mysqli($this->server,$this->username,$this->password,$this->db) or die('db connection failed');
		
		return $this->con;
	}
	}

?>
<?php
@session_start();
@ob_start();
error_reporting(0);
class db_config
{
private $servername = "localhost";
private $db = "rings_users";
private $username = "users";
private  $password ="?m*~~^_Mk[-{";
public $con;
	public $baseurl = "https://ringobells.in/";
	

		public function __construct()
	{
		return $this->db_connect();
	}


	public function db_connect()
	{
		$this->con = new mysqli($this->server,$this->username,$this->password,$this->db) or die('db connection failed');
		
		return $this->con;
	}
	}
?>